.navbar, .dropdown-menu{
    background-color: #2c45a8;
}

.navbar-toggler{
    border: none;
}

.nav_a1:hover{
    border-radius: 8px;
    background-color: #182d81;
}

.nav_foc:focus{
    text-shadow: 1px 1px 1px grey;
    font-size: large;
}

.nav_li1{
    padding: 0% 2% 0% 2%;
}
